<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
    	<Grupiranje xSubGr="Datum_Dok" PodrediPo="" ForsPrazenRed="" DetalniRedici="" />
        <Red ImeId="Datum_Dok" Naslov="Data" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="cBrojDok" Naslov="Dokumenti" Formula="Sifra_OE + '-' + Sifra_Dok + '/'  + Broj_Dok" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKup" Naslov="Bleresi" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Adresa" Naslov="Adresa" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Dolzi" Naslov="Shitjet totale" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
	<Red ImeId="cDolzi" Naslov="Exp. dal. dhe furn.0%" Formula="iif(Dev='D',Dolzi,0)" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
	<Red ImeId="cDanok1" Naslov="Vlera e tatusme" Formula="iif(Dev='D', 0, Dolzi-Danok1-Danok2)" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="cDanok4" Naslov="TVSH" Formula="Danok1+Danok2" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
